Paradox 5.0 compatible Vista !

Répondre
Côme
Site Admin
Messages : 854
Enregistré le : sam. sept. 14, 2002 10:41 pm
Localisation : Igny (Essonne)

Paradox 5.0 compatible Vista !

Message par Côme » sam. janv. 19, 2008 12:41 am

Oui je viens de l'installer et n'ai rencontré aucun souci jusqu'ici.
Aucun message d'erreur durant l'installation, pas besoin de toucher quoi que ce soit (UAC..) dans Vista jusqu'ici !

J'ai testé une de mes application et, pour l'instant, tout fonctionne parfaitement. Quelle version magique cette 5.0 (1994) qui marche ainsi de windows 3.11 (16 bits) à windows Vista sur toutes les versions 32 bits de windows !

Bon je reste prudent (je dois encore tester certains points comme l'impression) mais pour une bonne surprise c'en est une.

Répondre